@charset "UTF-8"; 

/**Base Reset**/
* {margin: 0; padding: 0;}
html {-webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; overflow-y: scroll; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
:focus {outline: 0;}
img {border: 0;}
a img {vertical-align: middle;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: ''; content: none;}
table {border-collapse: collapse; border-spacing: 0;}
.clear {width: 100%; height: 0; line-height: 0; font-size: 0; overflow: hidden; clear: both; display: block; _display: inline;}
.none {display: none;}
.hidden {visibility: hidden;}
.clearfix:after {clear: both; content: ""; display: block; height: 0; visibility: hidden;}
.clearfix {display: block; *zoom:1;}
body, p {font: 14px/1 Helvetica, STHeiti STXihei, Microsoft JhengHei, Microsoft YaHei, Tohoma, Arial, FZXiaoBiaoSong-B05S; color: #333; font-family: "Microsoft YaHei";}
body {background-color: #fff;}
body:before {content: ""; position: fixed; top: -10px; left: 0; z-index: 110; width: 100%; height: 10px; -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8); -moz-box-shadow: 0px 0px 10px rgba(0,0,0,.8); box-shadow: 0px 0px 10px rgba(0,0,0,.8);}
a {text-decoration: none; color: #333; transition: all 0.4s ease-in-out;}
a:hover {text-decoration: none; color: #b81c32;}
.wrapper {width: 100%;}
.wrapper .inner {width: auto; max-width: 1440px; margin: 0 auto;}

/*Font*/
@font-face {
	font-family: "FZXBSJW";
	src: url("./fonts/FZXBSJW.ttf");
	font-weight: normal;
	font-style: normal;
}
@font-face {
  font-family: 'iconfont';
  src: url('./icon/iconfont.eot'); 
  src: url('./icon/iconfont.eot?#iefix') format('embedded-opentype'),
      url('./icon/iconfont.woff2') format('woff2'),
      url('./icon/iconfont.woff') format('woff'),
      url('./icon/iconfont.ttf') format('truetype'),
      url('./icon/iconfont.svg#iconfont') format('svg');
}

/*Scroll*/
::-webkit-scrollbar {width: 6px; height: 6px; background-color: #F5F5F5;}
::-webkit-scrollbar-track {-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3); border-radius: 10px; background-color: #FFF;}
::-webkit-scrollbar-thumb {border-radius: 10px; -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3); background-color: #AAA;}

/*CSS3 Extended Properties*/
::-webkit-input-placeholder {color: #fff;}
:-moz-placeholder {color: #fff;}
::-moz-placeholder {color: #fff;}
:-ms-input-placeholder {color: #fff;}


/**Header**/
.header {position: absolute; z-index: 200;}
.header-inner {max-width: 1440px; margin: 0 auto; padding: 0 0 10px 0;}
.header .inner {max-width: 1244px;}

/*logo*/
.logo-panel {float: left;}
.logo-window {padding: 15px 25px 15px 13px; background: #aa0920;}
.logo-window img {vertical-align: middle;}

/*search*/
.search-panel {float: right; position: relative; margin: 24px 25px 0 0;}
.search-panel .search-box, .search-panel .m-search-box {width: 30px; height: 30px; border: 0; outline: 0; background: url(../images/searchbg.png) center no-repeat; position: absolute; right: 0; top: 0; z-index: 120; cursor: pointer;}
.search-panel .m-search-box {display: none;}
.search-window {overflow: hidden; width: 30px;}
.search {position: relative;}
.search form {display: block;}
.search .search-input {margin-right: 30px;}
.search .search-input input.search-title {width: 100%; height: 29px; line-height: 29px; border: 0; outline: 0; background: none; color: #fff; font-size: 14px; border-bottom: 1px solid #fff; text-indent: 4px; text-shadow: 1px 1px 1px #333;}
.search .search-btn {width: 30px; height: 30px; position: absolute; right: 0; top: 0;}
.search .search-input input.search-title:-webkit-autofill {box-shadow: 0 0 0 1000px #ffffff00 inset; -webkit-box-shadow: 0 0 0 1000px #ffffff00 inset;}
.search .search-input input.search-title:-internal-autofill-selected {background: url(../images/searchbg.png) center no-repeat!important;}
.search .search-btn input.search-submit {width: 30px; height: 30px; border: 0; outline: 0; background: url(../images/searchbg.png) center no-repeat; cursor: pointer;}

/*side-nav*/
.side-nav-panel {float: right; margin-top: 24px;}
.side-nav-panel .menu {margin: 0 auto; position: relative;}
.side-nav-panel .menu .menu-item {display: inline-block; float: left; position: relative; z-index: 100;}
.side-nav-panel .menu .menu-item a.menu-link {display: inline-block; padding: 0 19px; height: 30px; line-height: 30px; color: #fff; font-size: 17px; font-weight: normal; text-shadow: 1px 1px 1px #333;}
.side-nav-panel .menu .menu-item a.menu-link:hover, .side-nav-panel .menu .menu-item a.menu-link.parent {text-decoration: none; color: #d1c8c8;}

/*nav*/
.main-nav-panel {clear: both; padding-top: 7px;}
.menu-switch-arrow {display: none;}
.main-nav-panel .menu {margin: 0 auto; position: relative;}
.main-nav-panel .menu .arrow-follow {display: block; position: absolute; left: 0; top: 32px; width: 62px; height: 4px; background: url(../images/borderbg.png) bottom center no-repeat;}
.main-nav-panel .menu .menu-item {display: inline-block; float: left; position: relative; z-index: 100;}
.main-nav-panel .menu .menu-item a.menu-link {display: inline-block; padding: 0 18px; height: 32px; line-height: 32px; color: #fff; font-size: 18px; font-weight: normal; text-shadow: 1px 1px 1px #333;}
.main-nav-panel .menu .menu-item a.menu-link:hover, .main-nav-panel .menu .menu-item a.menu-link.parent {text-decoration: none; color: #d1c8c8;}
.main-nav-panel .sub-menu {display: none; background: url(../images/subbg.png) repeat; position: absolute; left: 0; top: 32px; z-index: 100; min-width: 100%; text-align: center;}
.main-nav-panel .sub-menu .sub-item {position: relative; white-space: nowrap; vertical-align: top; _zoom: 1;}
.main-nav-panel .sub-menu .sub-item a {display: block; color: #fff; height: 32px; line-height: 32px; padding: 0 10px;}
.main-nav-panel .sub-menu .sub-item a:hover {color: #d1c8c8; display: block;}
.main-nav-panel .sub-menu .sub-menu {left: 100%; top: 0; z-index: 200; background: url(../images/subbg.png) repeat;}


/**Jumbotron**/
.jumbotron .inner {max-width: 1440px; z-index: 100;}
.fcous-panel {width: 100%;}
.focus .focus-container .focus-item .focus-img {width: 100%; height: 100%; background-size: cover;}
.focus .focus-title-bar {max-width: 1244px; height: 40px; right: 50%; margin-right: -622px; bottom: 5.6%;}
.focus .focus-title-bg {opacity: 0.5; filter: alpha(opacity=50);}
.focus .focus-title {height: 40px; line-height: 40px; padding: 0 30px; font-size: 16px; font-family: "Microsoft YaHei"; font-weight: normal;}
.focus .focus-navigation {width: 34px; height: 68px; line-height: 68px; margin-top: -34px; text-indent: -9999px; opacity: 0.7; filter: alpha(opacity=70); transition: all 0s ease-in-out;}
.focus .focus-navigation:active {opacity: 1; filter: alpha(opacity=100);}
.focus .focus-navigation:hover {opacity: 1; filter: alpha(opacity=100);}
.focus .focus-prev {background: url(../images/slidebg.png) left center no-repeat; left: 30px;}
.focus .focus-next {background: url(../images/slidebg.png) right center no-repeat; right: 30px;}


/**Info**/

/*list-banner*/
.l-banner {width: 100%; height: 360px; background-position: center center; background-repeat: no-repeat; text-align: center; background-size: cover;}
.l-banner img {display: none;}

/*col-wrap*/
.column-menu {width: 240px; background-color: #f5f5f5; position: relative; float: left; margin-right: -240px;}
.column-news {float: right; width: 100%;}
.column-news .column-news-box {margin-left: 270px;}

/*col-head*/
.column-head {background: #b81c32; line-height: 26px;}
.column-head .column-anchor {padding: 10px;}
.column-head .column-anchor .column-switch {display: block; width: 30px; height: 24px; float: right; display: none; background: url(img/menu-dot-white.png) no-repeat center;}
.column-head .column-anchor h3.anchor-title {width: 100%; text-align: center; display: inline-block; float: left; font-size: 18px; font-weight: normal; color: #fff;}

/*column-list*/
.column-list-wrap li {width: 100%; vertical-align: bottom;}
.column-list-wrap li a {display: block; width: 100%; border-bottom: 1px solid #e5e5e5; font-size: 16px; color: #383838; background-color: #fff;}
.column-list-wrap li a:hover {color: #fff; text-decoration: none; background-color: #ca3146;}
.column-list-wrap li.selected a.selected {color: #fff; background-color: #ca3146;}
.column-list-wrap li a span {display: block; padding: 10px; padding-left: 40px; line-height: 22px;}
.column-list-wrap .sub-list li a {font-size: 15px; background-color: #fff;}
.column-list-wrap .sub-list li a:hover {background-color: #ca3146; color: #fff;}
.column-list-wrap .sub-list li.selected a.selected {background-color: #ca3146; color: #fff;}
.column-list-wrap .sub-list li a span {padding: 6px 10px; padding-left: 50px; line-height: 28px;}
.column-list-wrap .sub-list .sub-list li a {font-size: 14px; background-color: #fff;}
.column-list-wrap .sub-list .sub-list li a:hover {background-color: #ca3146;}
.column-list-wrap .sub-list .sub-list li.selected a.selected {background-color: #ca3146;}
.column-list-wrap .sub-list .sub-list li a span {padding-left: 60px; line-height: 26px;}

/*current location*/
.list-head {padding: 10px 0; border-bottom: 2px solid #e4e4e4;}
.list-meta .column-path {float: right; line-height: 24px; color: #737373; font-size: 14px;}
.list-meta .column-path a {color: #737373;}
.list-meta .column-path a:hover {color: #b81c32;}
.list-meta .column-path .possplit {background: url(../images/posbg.png) center no-repeat; width: 22px; display: inline-block;}
.list-meta .column-title {float: left; display: inline-block; white-space: nowrap; line-height: 24px; font-size: 18px; font-weight: bold; color: #464646;}

/*column-news-list*/
.column-news-con {padding: 10px 0; min-height: 300px;}
.cols_list {width: 100%;}
.cols_list .cols {width: 100%; display: inline-block; border-bottom: 1px solid #efefef;}
.cols_list .cols .cols_title {width: 82%; display: inline-block; line-height: 38px; font-size: 15px; float: left; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; color: #3d3d3d;}
.cols_list .cols .cols_title a {color: #3d3d3d;}
.cols_list .cols .cols_title a:hover {color: #b81c32;}
.cols_list .cols .cols_meta {float: right; font-size: 15px; color: #6a6a6a; line-height: 38px;}

/*column-news-arti*/
.column-news-list .column-news-item:hover {background-color: #F7F7F7; color: #000;}
.column-news-list .column-news-item .column-news-title {display: block; margin-right: 76px;}
.column-news-list .column-news-item .column-news-date {display: block; text-align: right; width: 80px; height: 20px; line-height: 20px; position: absolute; right: 0; top: 5px; color: #999;}
.wp_entry {width: auto; margin: 0 4px;}
.wp_entry, .wp_entry p {line-height: 1.7; font-size: 15px; text-align: justify;}
.wp_entry p {margin-bottom: 11px;}

/*page*/
.wp_paging {display: block; margin: 0; padding: 0; list-style: none; font-size: 14px; font-family: 'Microsoft Yahei', Verdana, Geneva, sans-serif; color: #6a6a6a; float: right; margin: 15px 0;}
.wp_paging input {font-size: 14px; *font-size:100%;}
.wp_paging li {display: inline-block; height: 25px; line-height: 25px; float: left; margin-top: 5px;}
.wp_paging li span, .wp_paging li a {display: inline-block; float: left; margin: 0 12px;}
.wp_paging li em {font-style: normal; font-weight: bold; padding: 0 4px;}
.wp_paging li a {cursor: pointer; color: #b81c32; line-height: 25px; height: 25px;}
.wp_paging li a.pagingJump {color: #b81c32;}
.wp_paging li a:hover {color: #b81c32;}
.wp_paging li a span {margin: 0;}
.wp_paging li input {font-size: 12px; *font-size:100%; width: 24px; height: 15px; line-height: 15px; border: 1px solid #d5d5d5; background: #fff; margin-top: 4px; text-align: center;}
.wp_paging li input:focus {outline: none;}

/*column-list-img*/
.column-news-list .wp_entry img {vertical-align: middle; max-width: 100%; _width:expression(this.width > 800 ? "880px" : this.width);}

/*list-page-2*/
.list-page-2 .cols_list {margin: 0 -18px; width: auto;}
.list-page-2 .cols_list .cols {width: 33.3%; float: left; border: 0; display: block;}
.list-page-2 .cols_list .cols .cols_box {cursor: pointer; margin: 12px 18px 46px 18px;}
.list-page-2 .cols_list .cols .cols_box .cols_imgs {position: relative; overflow: hidden; padding-top: 66%; background: #fcf8f8 url(../images/loading.gif) center no-repeat;}
.list-page-2 .cols_list .cols .cols_box .cols_imgs img {width: 100%; height: auto; position: absolute; top: 0; left: 0; bottom: 0; right: 0; margin: auto; max-width: 100%; transition: all 0.4s ease-in-out;}
.list-page-2 .cols_list .cols .cols_box:hover .cols_imgs img {-moz-transform: scale(1.2); -ms-transform: scale(1.2); -o-transform: scale(1.2); -webkit-transform: scale(1.2); transform: scale(1.2);}
.list-page-2 .cols_list .cols .cols_box .cols_con {display: block; padding: 0 5px; margin-top: 18px;}
.list-page-2 .cols_list .cols .cols_box .cols_con .cols_title {width: 100%; color: #000; font-weight: bold; line-height: 26px; max-height: 52px; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; transition: all 0.4s ease-in-out; white-space: normal; text-overflow: initial; float: none; font-size: 16px;}
.list-page-2 .cols_list .cols .cols_box .cols_con .cols_meta {font-size: 12px; width: 100%; display: none; line-height: 22px; color: #b30821; margin-top: 2px; float: none;}
.list-page-2 .cols_list .cols .cols_box:hover .cols_con .cols_title {color: #b81c32;}
.list-page-2 .cols_list .cols .cols_box .cols_con .cols_text {margin: 15px 0 24px 0; width: 100%; font-size: 14px; color: #6f6f6f; line-height: 24px; max-height: 72px; overflow: hidden; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical;}


/**Info**/
.info-box {margin: 0 20px; min-height: 400px;}

/*info-title*/
.article {padding: 15px 0;}
.article h1.arti-title {line-height: 36px; padding: 5px; text-align: center; font-size: 28px; font-weight: normal; color: #b81c32;}
.article h3.arti-title {line-height: 28px; padding: 3px 3px 6px 3px; text-align: center; font-size: 20px; font-weight: normal; color: #666; border-bottom: 2px solid #ECECEC;}

/*info-base*/
.article .arti-metas {line-height: 24px; text-align: center; padding: 10px 0; margin-bottom: 5px;}
.article .arti-metas span {display: inline-block; margin: 0 12px; font-size: 12px; color: #787878;}
.article .arti-metas span span {margin: 0;}

/*info-con*/
.article .entry {margin: 0 4px; overflow: hidden;}
.article .entry, .article .entry p {line-height: 38px; font-size: 16px; text-align: justify; font-family: "Microsoft YaHei";}
.article .entry p {margin-bottom: 20px;}

/*info-box-img*/
.wp_articlecontent img {max-width: 100%; display: block; margin: 0 auto!important;height:auto !important;}
.article .entry .read img {vertical-align: middle; _width:expression(this.width > 1300 ? "1300px" : this.width); background: url(img/loading.gif) no-repeat center;}

/*share*/
#bdshare {margin: 30px 0; height: 24px; padding: 20px 0;}
#bdshare a {margin: 0 8px;}


/**Container**/

/*news base style*/
.tt {display: inline-block; vertical-align: top; width: 100%; height: 40px; border-bottom: 2px solid #b30821; margin-bottom: 20px;}
.tt .tit {display: inline-block; font-weight: normal; float: left;}
.tt .tit .title {display: inline-block; font-size: 18px; color: #fff; line-height: 40px; cursor: pointer; background: #b30821; padding: 0 14px; /*font-family: "FZXiaoBiaoSong-B05S";*/ font-family: "FZXBSJW"; font-weight: normal;}

.more_btn {display: inline-block; line-height: 40px; float: right;}
.more_btn .more_text {font-size: 14px; font-family: "Arial"; cursor: pointer; color: #868686; transition: all 0.4s ease-in-out;}
.more_btn .more_text:hover {color: #b81c32;}

.post2 .more_btn {position: absolute; top: 0; right: 0; line-height: 40px;}

.news_list {}
.news_list .news {width: 100%;}
.news_list .news .news_title {width: 100%; display: inline-block; font-size: 16px; line-height: 24px; color: #1c1c1c;}
.news_list .news .news_title a {color: #1c1c1c;}
.news_list .news .news_title a:hover {color: #b81c32;}
.news_list .news .news_text {width: 100%; font-size: 14px; color: #6f6f6f; line-height: 24px; max-height: 72px; overflow: hidden; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical;}
.news_list .news .news_meta {width: 100%; display: inline-block; font-size: 14px; line-height: 22px; color: #b30821; margin-top: 2px;}

/*container-wrap*/
.container {}
.container .inner {padding: 28px 0 20px 0;}
.container .mod_left {float: left; width: 74.357%;}
.container .mod_right {float: right; width: 22.91%;}
.container .mod_left .mod_left_top {width: 100%; display: inline-block;}
.container .mod_left .mod_left_mid {width: 100%; display: inline-block; margin: 14px 0 22px 0;}
.container .mod_left .mod_left_bot {width: 100%; display: inline-block;}
.container .mod_right .mod_right_top {width: 100%; display: inline-block; height: 475px; margin-bottom: 10px;}
.container .mod_right .mod_right_mid {margin: 16px 0 57px 0;}
.container .mod_right .mod_right_bot {width: 100%; display: inline-block;}

/*news-tab*/
.news-tab {position: relative;}
.news-tab .news-menu {margin: 0 0 33px 0; border-bottom: 2px solid #b30821;}
.news-tab .news-menu .menu-title {float: left; width: 72px; display: inline-block; color: #a7a7a7; cursor: pointer; font-size: 18px; padding: 0 14px; line-height: 40px; font-family: "FZXBSJW"; font-weight: normal; transition: all 0.4s ease-in-out;}
.news-tab .news-menu .menu-title.selected {color: #fff; background: #b30821;}

/*request click*/
.all_data {width: 100%; height: 30px; display: none; text-align: center; margin: 0 auto; position: relative; padding-bottom: 10px;}
.all_data .load_more {width: 38px; position: absolute; left: 50%; margin-left: -19px; text-align: center; display: block; line-height: 30px; cursor: pointer;}
.all_data .load_more img {width: 100%; height: auto; vertical-align: middle;}
.all_data .load_over {display: block; line-height: 30px; font-size: 16px; color: #414141; cursor: pointer;}

/*news-wrap*/
.post-5 {width: 100%; display: inline-block;}

.post-6 {width: 48.109%; float: left;}
.post-6 .news_list .news .news_box {cursor: pointer;}
.post-6 .news_list .news .news_box .news_imgs {position: relative; height: 290px; overflow: hidden;}
.post-6 .news_list .news .news_box .news_imgs .news_bg {width: 100%; height: auto; position: absolute; top: 0; left: 0; bottom: 0; right: 0; margin: auto; max-width: 100%; background-size: cover; transition: all 1s ease 0s;}
.post-6 .news_list .news .news_box:hover .news_imgs .news_bg {-moz-transform: scale(1.2); -ms-transform: scale(1.2); -o-transform: scale(1.2); -webkit-transform: scale(1.2); transform: scale(1.2);}
.post-6 .news_list .news .news_box .news_con {display: block; padding: 0 5px;}
.post-6 .news_list .news .news_box .news_con .news_title {padding: 10px 0; margin-top: 4px; font-weight: bold; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; transition: all 0.4s ease-in-out;}
.post-6 .news_list .news .news_box:hover .news_con .news_title {color: #b81c32;}
.post-6 .news_list .news .news_box .news_con .news_text {width: 100%; font-size: 14px; color: #9a9a9a; line-height: 26px; max-height: 52px; -webkit-line-clamp: 2;}

.post-7 {width: 48.109%; float: right;}
.post-7 .news_list .news {border-bottom: 1px solid #efefef; padding-bottom: 16px; margin-bottom: 18px;}
.post-7 .news_list .news .news_title {width: 100%; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}

.post-8 .news_list, .post-9 .news_list, .post-10 .news_list, .post-11 .news_list, .post-12 .news_list, .post-13 .news_list {margin: 0 -19px;}
.post-8 .news_list .news, .post-9 .news_list .news, .post-10 .news_list .news, .post-11 .news_list .news, .post-12 .news_list .news, .post-13 .news_list .news {width: 50%; float: left; margin-bottom: 17px;}
.post-8 .news_list .news .news_box, .post-9 .news_list .news .news_box, .post-10 .news_list .news .news_box, .post-11 .news_list .news .news_box, .post-12 .news_list .news .news_box, .post-13 .news_list .news .news_box {margin: 0 19px; border-bottom: 1px solid #dfdfdf; padding-bottom: 14px;}
.post-8 .news_list .news .news_box .news_title, .post-9 .news_list .news .news_box .news_title, .post-10 .news_list .news .news_box .news_title, .post-11 .news_list .news .news_box .news_title, .post-12 .news_list .news .news_box .news_title, .post-13 .news_list .news .news_box .news_title {white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.post-8 .news_list .news .news_box .news_text, .post-9 .news_list .news .news_box .news_text, .post-10 .news_list .news .news_box .news_text, .post-11 .news_list .news .news_box .news_text, .post-12 .news_list .news .news_box .news_text, .post-13 .news_list .news .news_box .news_text {color: #9a9a9a; line-height: 22px; max-height: 22px; display: inline-block; -webkit-line-clamp: inherit; -webkit-box-orient: inherit; white-space: nowrap; text-overflow: ellipsis; margin: 4px 0; height: 22px;}
.post-8 .news_list .news .news_box .news_meta, .post-9 .news_list .news .news_box .news_meta, .post-10 .news_list .news .news_box .news_meta, .post-11 .news_list .news .news_box .news_meta, .post-12 .news_list .news .news_box .news_meta, .post-13 .news_list .news .news_box .news_meta {width: 100%; line-height: 22px; margin: 0;}

.post-14 .news_list {margin: 0 -18px;}
.post-14 .news_list.loading {background: url(../images/ajax-loader.gif) center bottom no-repeat;}
.post-14 .news_list .news {width: 33.3%; float: left;}
.post-14 .news_list .news .news_box {cursor: pointer; margin: 12px 18px 46px 18px;}
.post-14 .news_list .news .news_box .news_imgs {position: relative; overflow: hidden; padding-top: 66%; background: #fcf8f8 url(../images/loading.gif) center no-repeat;}
.post-14 .news_list .news .news_box .news_imgs img {width: 100%; height: auto; position: absolute; top: 0; left: 0; bottom: 0; right: 0; margin: auto; max-width: 100%; transition: all 0.4s ease-in-out;}
.post-14 .news_list .news .news_box:hover .news_imgs img {-moz-transform: scale(1.2); -ms-transform: scale(1.2); -o-transform: scale(1.2); -webkit-transform: scale(1.2); transform: scale(1.2);}
.post-14 .news_list .news .news_box .news_con {display: block; padding: 0 5px; margin-top: 18px;}
.post-14 .news_list .news .news_box .news_con .news_title {color: #000; font-weight: bold; line-height: 26px; max-height: 52px; overflow: hidden; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; transition: all 0.4s ease-in-out;}
.post-14 .news_list .news .news_box .news_con .news_meta {font-size: 12px;display:none;}
.post-14 .news_list .news .news_box:hover .news_con .news_title {color: #b81c32;}
.post-14 .news_list .news .news_box .news_con .news_text {margin: 15px 0 24px 0;}

.post-15 .news_list .news {border-bottom: 1px solid #dfdfdf; padding-bottom: 4px; margin-bottom: 6px;}
.post-15 .news_list .news.n3 {border: 0; padding: 0; margin: 0;}
.post-15 .news_list .news .news_title {width: 100%; max-height: 48px; overflow: hidden; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.post-15 .news_list .news .news_field {width: 100%; font-size: 14px; color: #636363; margin-top: 5px;}
.post-15 .news_list .news .news_field span {width: 100%; line-height: 24px; display: inline-block; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}

.post-16 .tt {margin-bottom: 32px;}
.post-16 .news_list .news .news_box {cursor: pointer;}
.post-16 .news_list .news .news_box .news_imgs {position: relative; overflow: hidden; padding-top: 68.422%; background: #fcf8f8 url(../images/loading.gif) center no-repeat;}
.post-16 .news_list .news .news_box .news_imgs img {width: 100%; height: auto; position: absolute; top: 0; left: 0; bottom: 0; right: 0; margin: auto; max-width: 100%; transition: all 1s ease 0s;}
.post-16 .news_list .news .news_box:hover .news_imgs img {-moz-transform: scale(1.2); -ms-transform: scale(1.2); -o-transform: scale(1.2); -webkit-transform: scale(1.2); transform: scale(1.2);}
.post-16 .news_list .news .news_box .news_con {display: block; padding: 0 5px;}
.post-16 .news_list .news .news_box .news_con .news_text {width: 100%; margin-top: 22px; font-size: 14px; color: #9a9a9a; line-height: 24px; max-height: 72px; overflow: hidden; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical;}

.post-98 .menu {margin: 0 -12px; position: relative;}
.post-98 .menu .menu-item {display: inline-block; float: left; position: relative; z-index: 100; width: 33.3%; text-align: center; margin-bottom: 18px;}
.post-98 .menu .menu-item a.menu-link {display: block; padding: 10px 0 0 0; margin: 0 12px; background: #efefef;  font-family: "iconfont"!important;}
.post-98 .menu .menu-item a.menu-link .menu-icon {display: block; text-align: center; font-size: 42px; line-height: 42px; color: #b7142b;}
.post-98 .menu .menu-item.i1 a.menu-link .menu-icon:before {content: "\e705";}
.post-98 .menu .menu-item.i2 a.menu-link .menu-icon:before {content: "\e681";}
.post-98 .menu .menu-item.i3 a.menu-link .menu-icon:before {content: "\e70a";}
.post-98 .menu .menu-item.i4 a.menu-link .menu-icon:before {content: "\e62e";}
.post-98 .menu .menu-item.i5 a.menu-link .menu-icon:before {content: "\e626";}
.post-98 .menu .menu-item.i6 a.menu-link .menu-icon:before {content: "\e649";}
.post-98 .menu .menu-item.i7 a.menu-link .menu-icon:before {
    content: "\e70a";
}
.post-98 .menu .menu-item a.menu-link:hover, .post-98 .menu .menu-item a.menu-link.parent {text-decoration: none; color: #d1c8c8;}
.post-98 .menu .menu-item a.menu-link .menu-name {width: 100%; display: inline-block; margin-top: 6px; line-height: 24px; color: #000; font-size: 14px; font-weight: normal; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}


/**Footer**/
.footer-inner {max-width: 1440px; margin: 0 auto; padding: 30px 0; background: #808080;}
.footer .inner {max-width: 1244px;}
.footer .inner .foot {color: #fff; line-height: 24px; font-size: 12px; text-align: center; margin: 0 5px;}
.footer .inner .foot p span {margin: 0 5px; color: #fff; line-height: 24px; font-size: 12px; text-align: center;}
.foot_left {float: left; width: 317px; margin-top: 6px;}
.foot_center {float: left; width: 548px; margin: 0 -274px 0 0;}
.foot_right {float: right; width: 50%; margin-top: 22px;}

/*foot logo*/
.foot-logo:hover img {transform: rotateY( 360deg ); transition: all 3s; -webkit-transform: rotateY(-360deg);}

/*foot copy*/
.site-copy .copy-info.copy-left {float: left;}
.site-copy .copy-info.copy-right {float: right;}
.site-copy .copy-info p {text-align: left; display: block;}
.site-copy .copy-info p span {display: inline-block; font-size: 14px; color: #fff; line-height: 26px;}

/*foot link*/
.links-wrap {float: right; display: inline-block; line-height: 36px; width: 197px;}
.links-wrap .links-box {position: relative; cursor: pointer;}
.links-wrap .links-box a.links-arrow {display: block; height: 36px; line-height: 36px; padding: 0 22px 0 10px; font-size: 15px; color: #000; background: #fff url(../images/arrow.png) no-repeat right top; text-align: left;}
.links-wrap .links-box a.links-arrow:hover, .links-wrap .links-box.wrap-open a.links-arrow {color: #b81c32; background-position: right bottom; text-decoration: underline; cursor: pointer;}
.links-wrap .links-box .links-con {display: none; position: absolute; right: 0; bottom: 36px; width: 100%; height: auto; max-height: 216px; overflow: auto; overflow-x: hidden; background: #736d6d; z-index: 999;}
.links-wrap .links-box .links-con a {display: block; line-height: 36px; padding: 0 8px; color: #fff;}
.links-wrap .links-box .links-con a span {display: block; width: 100%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.links-wrap .links-box .links-con a:hover {color: #d4e0e9; background: #9a9696; cursor: pointer;}
/**/
.wp_subcolumn_list .wp_sublist h3.sublist_title {margin-top: 10px;height: 18px;border-bottom: 1px solid #e5e5e5;line-height: 22px;margin-bottom: 20px;}
.wp_subcolumn_list .wp_sublist .cols_list .cols {float: left;width: 47%;border: 0;margin-left: 3%;margin-bottom: 30px;}
.wp_subcolumn_list .wp_sublist .sublist_title a.morelink {  display: none;}
.wp_subcolumn_list .wp_sublist .sublist_title a { float: left; background: #FFF; font-size: 16px;}
.wp_subcolumn_list .wp_sublist .sublist_title a .subcolumn-name {padding-left: 36px;padding-right: 15px;background-repeat: no-repeat;background-position: left center;background-image: url(../images/sp.png);font-size:20px}
.wp_subcolumn_list .news_bg {width: 100%; transition-duration: 1s; height: auto;  position: absolute;   left: 0; top: 0;  right: 0; bottom: 0;  margin: auto; max-width: 100%;}
.wp_subcolumn_list .news_imgs { height: 240px;  position: relative; overflow: hidden;}
.wp_subcolumn_list .news_left { float: left; width: 38%;}
.wp_subcolumn_list .news_right {width: 100%;}
.wp_subcolumn_list .right_con {padding: 36px 0;margin-left: 42%;}
.wp_subcolumn_list .right_con span.news_title {margin-bottom: 10px;display: block;font-size: 17px;line-height: 22px;font-weight: bold;color: #363636;}
.wp_subcolumn_list .right_con span, .right_con span p {  font-size: 14px; color: #868686; display: block;  line-height: 22px;}
.wp_subcolumn_list .right_con span.news_tit {min-height: 22px;margin-bottom: 19px;color: #363636;}
.wp_subcolumn_list .news_top {  margin-bottom: 15px; height: 240px; border: 1px solid #eee;}
.wp_subcolumn_list .news_bottom { width: 90%; color: #838383; line-height: 26px; background: #fafafa; padding: 13px 5%;border: 1px solid #eee;}
.wp_subcolumn_list .news_bottom p {  color: #838383;line-height: 26px; font-weight: bold; font-size: 14px;}
.wp_subcolumn_list .news_add { margin-top: 7px;}
/**/
ul.list-zm {width: 95%;float: left;}
span.qb {  line-height: 30px; text-align: center; width: 4%;  float: left; display: block; font-size: 17px;}
ul.list-zm li {cursor: pointer;font-size: 17px;line-height: 30px;text-align: center;float: left;width: 3.8%;display: block;}
ul.list-zm li.current {  color: #aa0920;}
span.qb.current {     cursor: pointer;   font-weight: bold;  color: #aa0920;}
.teacher.tea3 li.news { text-align: center;  float: left; width: 25%;}
.teacher.tea3 li.news .news_img {background: #ebebeb;border: 1px solid #eee;margin: 0 auto;display: block;position: relative;width: 75%;overflow: hidden;border-bottom: 0;padding-top:81%;}
.teacher.tea3 li.news .news_img img {width: 100%;  transition-duration: 1s;  height: auto; position: absolute; left: 0;  top: 0; right: 0;  bottom: 0;  margin: auto;    max-width: 100%;}
.teacher.tea3 .news_list .news .news_title { padding: 7px 0; font-size: 17px;  line-height: 22px; color: #363636;  font-weight: bold;}
.teacher.tea3 .news_con {  padding-bottom: 7px;border: 1px solid #eee;  width: 75%; margin: 0 auto; border-top: 0;}
.col_news_list.listcon .fl {width: 77%;float: left;}
.col_news_list.listcon .pic-ysearch.fl {  padding-top: 60px; width: 60%; float: none; margin: 35px auto 0px auto; background: url(../images/input.png) no-repeat center top;}
.col_news_list.listcon .fr { margin-top: -1px;    float: right; width: 16%;   height: 39px;}
 .col_news_list.listcon .fr input#btnSubmit {cursor: pointer;  font-size: 18px;color: #fff; width: 100%;height: 100%; border: 0; background: #ca3146;-webkit-appearance: none;}
.col_news_list.listcon input#Search {font-size: 14px;color: #666666;width: 100%;height: 37px;border: 1px solid #e6e6e6;padding-left: 10px;}
.col_news_list.listcon .letter { margin: 40px 0;}
.teacher.tea3 .news_list {margin-left: -2%;}
.teacher.tea3 li.news:hover .news_img img {transform: scale(1.1);}
.teacher.tea3 {  min-height: 400px;}
.teacher.tea3 .news_list .news .news_text { width: 90%; overflow: hidden;  text-overflow: ellipsis; display: inline-block; white-space: nowrap; margin: 0 auto;}
.fl ::-webkit-input-placeholder {color: #463c47;}